*{
    box-sizing: border-box;
}
@font-face {
    font-family: angsana;
    src: url(public/assets/angsau_0.ttf);
}
body {
    margin: 0;
    padding: 0;
    min-width: 100vw;
    min-height: 100vh;
    background-color: #fff;
    overflow-x: hidden;
    display: flex;
    flex-direction: column;
}

.logo-brand-text {
    font-family: angsana;
}
main {
    flex: 1 0 auto;
}

.header-extra {
    display: flex;
    justify-content: end;
    padding: 8px;
    padding-top: 0;
    position: relative;
    width: calc(100% - 16px);
}
.header-extra-2 {
    display: flex;
    justify-content: space-between;
    padding: 6px;
    padding-top: 0;
    position: relative;
    right: 0;
}
.header-pad {
    width: 100px;
    height: 54px;
}

.vertical-align {
    display: flex;
    flex-direction: column;
}
.social-links {
    font-size: 2rem;
}
.social-links a {
    color: white;
}
.m-correct {
    padding-left: 30px !important;
}
.m-correct > i {
    font-size: 1rem;
}
.fullpage-center {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;   
}
.profile-card {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
    border-radius: 16px;
    margin: 30px;
    text-align: center;
    min-width: 280px;
    max-width: 70% !important;
    height: 360px;
}
.gap-20 {
    height:20px;
}
.gap-60 {
    height:60px;
}
#slider {
    max-height: 75vh;
}
.fullwidth {
    width: 100%;
}
.bg-image {
    position: absolute;
    z-index: -1;
    top: 0;
}
.slider-content {
    position: absolute;
    z-index: 1;
    padding: 20px;
    bottom: 30px;
    right: 20px;
    text-align: right;
    text-shadow: 0px 0px 10px black;
}
.quote {
    font-size: 1.6rem;
    padding: 4px;
}
.btn-group {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.header-spc {
    display: flex;
    flex-direction: row;
    position: relative;
    justify-content: space-between;
    align-items: center;

}
.header-spc > a {
    font-size: 3rem;
}
.header-txt {
    padding-left: 12px;
    padding-top: .4rem;
    line-height: .62rem;
    font-size: .94rem;
    display: flex;
    flex-direction: column;
}


.page-footer {
    padding: 8px;
}
@media only screen and (min-width: 992px) {
    .shift-right {
        padding-left: 300px;
    }
    .p2sc {
        visibility: hidden!important;
    }
}
@media only screen and (max-width: 600px) {
    .header-extra {
        padding-top: 1rem;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding-left: 0;
    }
    .header-extra-2 {
        justify-content: center;
        align-items: center;
        width:80%;
    }
    .sm-center {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .header-spc {
        flex-direction: column;
    }
    .header-spc > a {
        font-size: 2.2rem;
        font-weight: bolder;
    }
    .header-txt {
        font-size: .9rem;
        line-height: .8rem;
    }
    .header-pad {
        height: 180px;
    }

}

@media only screen and (max-width: 600px) {
.btn-group {
    flex-direction: column;
    height: 240px;
}
}